

/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */

body {
	font-family: 'Oxygen', sans-serif;
}

.row-fluid, .row {
	text-align: center;
}

.row-fluid [class*="span"].offset4 {
  margin-left: 34%;
}

.row-fluid [class*="span"].offset3 {
  margin-left: 25.5%;
}

.modal-body {
	max-height: 800px;
}

.error-message {
	color: #FF0000;
}


